UPDATE "Funder"
SET "Reference" = CONCAT('dmp:', "ID")
WHERE "Reference" LIKE 'dmp:%';

UPDATE "Grant"
SET "Reference" = CONCAT('dmp:', "ID")
WHERE "Reference" LIKE 'dmp:%';

UPDATE "Project"
SET "Reference" = CONCAT('dmp:', "ID")
WHERE "Reference" LIKE 'dmp:%';